[ANNOUNCE] FIAIF version 1.5.0-1

Anders Fugmann email hidden
Tue Jan 7 13:38:37 CET 2003


Jonas Back wrote:
>>If upgrading from a previous version, please stop FIAIF 
>>before upgrading.
> 
> 
> Is this taken care of by apt on Debian systems or do I need to stop
> FIAIF before running apt-get update??
If you use upgrade from FIAIF <1.5.0  to FIAIF >=1.5.1, all you need to 
do is to do a 'fiaif force-reload' after installing. This way you do not 
need to open your firewall while upgrading.

FIAIF will complain about some missing state files when stopping, but 
that is harmless.

Regards
Anders Fugmann








More information about the fiaif mailing list